Subject: [Rfid] draft-krishna-slrrp-02: Access Command Target Tag Parameters?

From: [email-masked]
Date: Fri, 24 Jun 2005 16:01:39 -0500

Regarding section 3.5.5.1.2.3.   Each access command pairs a set of target
tag parms with a set of operations parms?  The target tag parms define a tag
population that the set of operations are performed on?
 
Rob Buck
 
"This message is intended only for the named recipient. If you are not the
intended recipient you are notified that disclosing, copying, distributing
or taking any action in reliance on the contents of this information is
strictly prohibited."  
_______________________________________________
Rfid mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rfid